Bug 1127550 - [Doc Bug Fix] Documentation: Backport documentation fix of bug in 1043942 for JBoss EAP 6.2.0 [NEEDINFO]
Summary: [Doc Bug Fix] Documentation: Backport documentation fix of bug in 1043942 for...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: TBD EAP 6
Assignee: eap-docs
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 06:18 UTC by Ravi Bhardwaj
Modified: 2018-12-06 17:40 UTC (History)
4 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-02 19:43:43 UTC
Type: Bug
dmichael: needinfo? (rdickens)


Attachments (Terms of Use)

Description Ravi Bhardwaj 2014-08-07 06:18:09 UTC
Generic Resource adapter configuration documentation Section "21.9. Configure a Generic JMS Resource Adapter for Use with a Third-party JMS Provider" [1] still has the incorrect configurations which were reported in bugzilla 1043942 [2]. The documentation is fixed in JBoss EAP 6.3.0 [3].

Could we get the documentation for EAP 6.2.0 fixed since there are many customers still referring to EAP 6.2.0 documentation and running into issues?

[1] https://access.redhat.com/documentation/en-US/JBoss_Enterprise_Application_Platform/6.2/html/Administration_and_Configuration_Guide/Configure_a_Generic_JMS_Resource_Adapter_for_Use_with_a_Third-party_JMS_Provider.html

[2] https://bugzilla.redhat.com/show_bug.cgi?id=1043942

[3] https://access.redhat.com/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html/Administration_and_Configuration_Guide/Configure_a_Generic_JMS_Resource_Adapter_for_Use_with_a_Third-party_JMS_Provider.html


Note You need to log in before you can comment on or make changes to this bug.